/*-----------------------------------------------------------------------------------*/
/* Custom CSS */
/*-----------------------------------------------------------------------------------*/

.j51_icon {
	border-left: 1px solid rgba(0, 0, 0, 0.1);
} 
.slidefliegen {
  background-color: #72797D;
  padding: 25px;
  
  border-radius: 5px;
  
}

.hornavmenu, #container_spacer2 .wrapper960 {
    background-color: rgb(158, 29, 29);
  
}
.hornav ul li a {
    color: #fffcfc;
}

#container_main .wrapper960 {
    background-color: rgba(251, 251, 251, 0.79);
}

.backgrounds .sidecol_a, .backgrounds .sidecol_b, .sidecol_a, .sidecol_b {
    background-color: rgba(168, 165, 165, 0.28);
}
.j51_icon:hover {
     linear-gradient(to bottom, rgba(0,0,0, 0.07) 0%, rgb(126, 127, 131) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#container_top1_modules .wrapper960 {
    background-color: rgba(255, 255, 255, 0.72);
    border-top: 10px solid rgba(224,220,220, 1 );
    border-bottom: 10px solid rgba(224,220,220, 1 );
}

#container_base, #container_footermenu, #container_copyright {
    background-color: rgba(198, 198, 198, 0.72);
}

.module:first-of-type .module_surround {
    padding-top: 25px;
padding-bottom: 40px;
}
.module .module_surround, .module_menu .module_surround {
    height: 100%;
    padding: 0px 20px 10px;
}

img.frame-2 {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top, #e3dded, #848487) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5d5b60), color-stop(99%, #363539));
    background: -webkit-linear-gradient(top, #5d5b60 0%, #363539 99%);
    background: -o-linear-gradient(top, #5d5b60 0%, #363539 99%);
    background: -ms-linear-gradient(top, #5d5b60 0%, #363539 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#222222', GradientType=0);
    -webkit-box-shadow: 0 8px 6px -11px black;
    -moz-box-shadow: 0 8px 6px -11px black;
    box-shadow: 0 8px 6px -10px black;
    display: inline-block;
    outline: medium none;
    padding: 4px;
    margin: 3px 10px 10px 10px;
}
.no-touch .hi-icon-effect-9b .j51_icon:hover span.hi-icon {
    background-color: #67696c;
}
.hornav ul ul li a:active, .hornav ul ul li a:focus, .hornav ul ul li a:hover {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.04);
    color: #7E2B2B;
}